Bug 179734 - LowPerformance took 93427 ms.
LowPerformance took 93427 ms.
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 7.1
Assigned To: Dusan Balek
issues@java
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-21 02:37 UTC by jmichelberger
Modified: 2011-11-08 15:42 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (256.00 KB, application/nps)
2010-01-21 02:37 UTC, jmichelberger
Details

Note You need to log in before you can comment on or make changes to this bug.
Description jmichelberger 2010-01-21 02:37:12 UTC
Build: NetBeans IDE Dev (Build nbms-and-javadoc-4704-on-100118)
VM: Java HotSpot(TM) Server VM, 16.0-b13, Java(TM) SE Runtime Environment, 1.6.0_18-b07
OS: Windows XP
Maximum slowness yet reported was 93427 ms, average is 75565
Comment 1 jmichelberger 2010-01-21 02:37:18 UTC
Created attachment 93444 [details]
nps snapshot
Comment 2 Dusan Balek 2011-11-07 16:05:43 UTC
Fixed in jet-main.

http://hg.netbeans.org/jet-main/rev/2b32811f0931
Comment 3 Quality Engineering 2011-11-08 15:42:03 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/2b32811f0931
User: Dusan Balek <dbalek@netbeans.org>
Log: Issue #179734 - LowPerformance took 93427 ms.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo